# install packages

# Must-Have
install.packages('xts')
install.packages('zoo')
install.packages('plyr')
install.packages('dplyr')
install.packages('ggplot2')
install.packages("gsheet")
install.packages('reshape2')
install.packages("ggthemes")
install.packages('scales')
install.packages('ggrepel')
install.packages('clusterSim')
install.packages('GGally')
install.packages('psych')


# Additional
devtools::install_github("maxconway/gsheet")
install.packages('Quandl')
install.packages('quantmod')
install.packages('PerformanceAnalytics')
install.packages('plotly')
install.packages('heatmaply')
install.packages('igraph')
install.packages('knitr')
install.packages('markdown')
install.packages('rmarkdown')
install.packages('shiny')
install.packages('ineq')